View Issue Details

IDProjectCategoryView StatusLast Update
0000759SymmetricDSNew Featurepublic2014-02-02 20:52
ReporterabrougherAssigned Toabrougher 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version3.1.0Fixed in Version3.1.0 
Summary0000759: Create utility to fill a given database with random data.
DescriptionCreate a utility that can populate a list of tables in a database with random data.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master f7e72df9

2012-08-08 22:13:52

abrougher

Details Diff
0000759: Create utility to fill a given database with random data.
0000759
add - symmetric-client/src/main/java/org/jumpmind/symmetric/DbFill.java Diff File
add - symmetric-client/src/main/java/org/jumpmind/symmetric/DbFillCommand.java Diff File

SymmetricDS: master beabdec8

2012-08-09 21:44:20

abrougher

Details Diff
0000759: Create utility to fill a given database with random data.
0000759
add - symmetric-server/src/main/deploy/bin/dbfill.bat Diff File

SymmetricDS: master e78c297a

2012-08-10 07:38:21

chenson

Details Diff
0000759: Create utility to fill a given database with random data.
0000759
add - symmetric-server/src/main/deploy/bin/dbfill Diff File

SymmetricDS: master 4538a447

2012-08-10 08:20:46

chenson

Details Diff
0000759: Create utility to fill a given database with random data.
0000759
mod - symmetric-assemble/src/assembly/assembly-server.xml Diff File

Issue History

Date Modified Username Field Change
2012-08-08 22:12 abrougher New Issue
2012-08-08 22:13 abrougher Assigned To => abrougher
2012-08-08 22:13 abrougher Status new => assigned
2012-08-08 22:14 abrougher Summary Create utility to fill a given database with random date. => Create utility to fill a given database with random data.
2012-08-11 08:27 chenson Status assigned => resolved
2012-08-11 08:27 chenson Fixed in Version => 3.1.0
2012-08-11 08:27 chenson Resolution open => fixed
2012-08-14 07:57 chenson Status resolved => closed
2014-02-02 20:52 abrougher Changeset attached => SymmetricDS trunk r6148
2014-02-02 20:52 abrougher Changeset attached => SymmetricDS trunk r6162
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6163
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6165
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 4538a447
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master e78c297a
2015-07-30 21:49 abrougher Changeset attached => SymmetricDS master beabdec8
2015-07-30 21:49 abrougher Changeset attached => SymmetricDS master f7e72df9